CVE-2014-100019

2015-01-13T10:59:08
ID CVE-2014-100019
Type cve
Reporter NVD
Modified 2017-09-07T21:29:01

Description

SQL injection vulnerability in the LTree converter in Pomm before 1.1.5 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.